[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#241160: FTBFS: Missing build dependencies

Package: gnome-applets
Version: 2.6.0-1.3
Severity: serious
Tags: experimental
Justification: no longer builds from source

Hash: SHA1

Build-dependencies for cdbs, gnome-pkg-tools and libxklavier-dev (>= 0.97)
are missing.

Also, there's a typo in the Build-Depends line: libgtop2-dev (>= 2.5.02,

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (101, 'experimental')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.5-rc2-ben0-ck1
Locale: LANG=de_CH.UTF-8, LC_CTYPE=de_CH.UTF-8

Versions of packages gnome-applets depends on:
ii  gnome-applets-data          2.6.0-1.3    Various applets for GNOME 2 panel 
ii  gnome-panel                 2.6.0-1.1    Launch and/or dock GNOME 2 applica
ii  libapm1                     3.2.1-4      Library for interacting with APM d
ii  libart-2.0-2                2.3.16-1     Library of functions for 2D graphi
ii  libatk1.0-0                 1.6.0-2      The ATK accessibility toolkit
ii  libaudiofile0               0.2.6-3      Open-source version of SGI's audio
ii  libbonobo2-0                2.6.0-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0              2.5.4-1      The Bonobo UI library
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an
ii  libesd0                     0.2.29-1     Enlightened Sound Daemon - Shared 
ii  libgail-common              1.4.1-1      GNOME Accessibility Implementation
ii  libgail17                   1.4.1-1      GNOME Accessibility Implementation
ii  libgconf2-4                 2.6.0-1.1    GNOME configuration database syste
ii  libgcrypt7                  1.1.90-1.1   LGPL Crypto library - runtime libr
ii  libglade2-0                 2.3.6-2      Library to load .glade files at ru
ii  libglib2.0-0                2.4.0-2      The GLib library of C routines
ii  libgnome-keyring0           0.2.0-3      GNOME keyring services library
ii  libgnome2-0                 2.6.0-2      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0           2.6.0-2      A powerful object-oriented display
ii  libgnomeui-0                2.6.0-1.1    The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0              2.6.0-1      The GNOME virtual file-system libr
ii  libgnutls10                 1.0.4-3      GNU TLS library - runtime library
ii  libgpg-error0               0.7-1        library for common error values an
ii  libgtk2.0-0                 2.4.0-2      The GTK+ graphical user interface 
ii  libgtop2                    2.5.2-1      Libraries for gtop system monitori
ii  libice6                     4.3.0-7      Inter-Client Exchange library
ii  liborbit2                   1:2.10.0-0.1 libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0          2.6.0-1.1    Library for GNOME 2 Panel applets
ii  libpango1.0-0               1.4.0-1      Layout and rendering of internatio
ii  libpopt0                    1.7-4        lib for parsing cmdline parameters
ii  libsm6                      4.3.0-7      X Window System Session Management
ii  libtasn1-2                  0.2.7-1      Manage ASN.1 structures (runtime)
ii  libx11-6                    4.3.0-7      X Window System protocol client li
ii  libxklavier8                1.00-1.1     X Keyboard Extension high-level AP
ii  libxml2                     2.6.7-1      GNOME XML library
ii  xlibs                       4.3.0-7      X Window System client libraries m
ii  zlib1g                      1:1.2.1-5    compression library - runtime

- -- no debconf information

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: